### Virtual Method

# Gtk TreeModel get_column_type

deprecated: 4.10

#### Declaration [src]

    GType
    get_column_type (
      GtkTreeModel* tree_model,
      int index_
    )

#### Description [src]

Returns the type of the column.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`index_`

  Type: `int`

  The column index.

#### Return value

Type: `GType`

The type of the column.